@charset "UTF-8";
/* CSS Document */

html, body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration: none;
	list-style-position: inside;
	text-align: left;
	background-image: url(../images/bg3.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
}
div, dl, dt, dd, ul, h1, h2, h3, h4, h5, h6, p, pre, form, fieldset, input, textarea, blockquote, th, td, label, select, hr, ol, li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration: none;
	list-style-position: inside;
	text-align: left;
}
td, label, hr, ol, li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration: none;
	list-style-position: inside;
	text-align: left;
	line-height: 17px;
}

a:link
{
	color: #CC3300;
	text-decoration: none;
}

a:visited
{
	color: #CC3300;
	text-decoration: none;
}

a:active
{
	color: #CC3300;
	text-decoration: none;
}


a:hover
{
	color: #CC3300;
	text-decoration: underline;
}

a
{
   cursor: pointer;
}

img {
	border: none;
}
h1 {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #CC0000
#;
	margin: 0 0 15px 0;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
}
h2 {
	color: #D55A18;
	margin: 0 0 5px 0;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}
h3 {
	color: #FA9D30;
	margin: 0 0 5px 0;
	font-size: 13px;
	font-family: "Arial Black";
	text-align: center;
	text-transform: uppercase;
}
h4 {
	color: #D55A18;
	margin: -10px 0 15px 0;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
}
h5 {
	color: #D55A18;
	margin: 0 0 5px 0;
	font-size: 13px;
	text-transform: none;
	font-weight: bold;
}
h6 {
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	margin: 0 15px 4px 15px;
}
h7 {
	font-size: 10px;
	line-height: 15px;
	margin: 0 0 5px 0;
	color: #666666;
}
h8 {
	color: #D55A18;
	font-size: 13px;
	text-transform: none;
	font-weight: bold;
}
hr {
	border-top-width: 1px;
	border-top-style: outset;
	border-top-color: #E3C7A0;
	margin: 10px 0;
}
.red {
	color: #990000;
}
.extra-margint {
	margin: 5px 0 0 0;
}
.field {
	text-align: center;
	width: 140px;
	font-size: 10px;
	background-color: #fbf3e9;
	border: 1px solid #D7A36A;
	height: 18px;
	margin: 0 0 3px 0;
}
.check-box {
	width: 12px;
	font-size: 10px;
	background-color: #fbf3e9;
	border: 1px solid #D7A36A;
	height: 12px;
}
#top-banner {
	width: 963px;
	margin: 0px auto;
	height: 96px;
	background-repeat: no-repeat;
	background-image: url(../images/top-banner5.png);
	background-position: left top;
}
#section1 {
	background-image: url(../images/section-button1.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 210px;
	float: right;
	margin: 0;
	color: #FFFFCC;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
	font-weight: normal;
	padding: 4px 0 0 0;
	letter-spacing: 1px;
}
#section1 a {
	color: #FFFFCC;
	text-decoration: none;
}

#section1-comp {
	background-image: url(../images/section-button1.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 161px;
	float: right;
	margin: 0 20px 0 0;
	color: #FFFFCC;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	padding: 4px 0 0 0;
	letter-spacing: 1px;
}
#section1-comp a {
	color: #FFFFCC;
	text-decoration: none;
}
#section2-comp {
	background-image: url(../images/section-button2.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 161px;
	float: right;
	margin: 0;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	padding: 4px 0 0 0;
	letter-spacing: 1px;
}
#section2-comp a {
	color: #FFFFFF;
	text-decoration: none;
}

#top_menu {
	height: 20px;
	float: right;
	margin: 7px 20px 0 0;
	clear: both;
}
.topmenu 
{
	text-align: center;
	padding: 0;
}
.topmenu   ul 
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.topmenu   li 
{
	font-size: 10px;
	display: inline;
	text-align: right;
	color: #993d37;
}
.topmenu  li  a {
	color: #A70000;
}
.topmenu  .spacing {
	letter-spacing: 1px;
	text-transform: uppercase;
}
.topboxes {
	float: right;
	margin: 48px 0px 0 0;
	margin: -3px 10px 0 0;
	text-align: right;
	clear: both;
}
#main-container {
	width: 963px;
	margin: -6px auto 0px auto;
	height: 100%;
	background-color: #FFFFFF;
	display: table;
}
#top-flash {
	width: 783px;
	margin: 0px;
	background-color: #B89A69;
	z-index: -1000;
}
#right-bar {
	float: right;
	width: 179px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #FBDEB0;
	padding: 0 0 10px 0;
}
.sidebart1 {
	margin: 0 15px 5px 15px;
	font-weight: bold;
	font-size: 13px;
}
#home-content-area {
	width: 760px;
	float: left;
	padding: 20px 0 0 20px;
	background-image: url(../images/content-bg.jpg);
	background-repeat: no-repeat;
}
.course-box {
	width: 236px;
	float: left;
	margin: 0 15px 20px 0;
}
.course-box-comp {
	width: 360px;
	float: left;
	margin: 0 15px 20px 0;
}
#content-area {
	width: 740px;
	float: left;
	padding: 20px;
}
.course-text {
	float: left;
	margin: 0;
	padding: 10px 10px  0 10px;
	line-height: 17px;
}
.sidebar-content {
	padding: 3px 0px 0px 0px;
	margin: 5px 0 0 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FBDEB0;
}
.sidebar-content  p {
	line-height: 15px;
	font-size: 11px;
	margin: 0 15px;
}
.testimonial_name {
	font-style: italic;
	font-weight: bold;
	text-align: right;
	display: none;
}
.events-date {
	font-weight: bold;
	margin: 0 0 5px 0;
}
#events {
}
.sidebar-bottomlink {
	text-align: right;
	padding: 3px 0 7px 0;
}
.sidebar-bottomlink a {
	color: #CC3300;
	text-align: right;
}
.img-center {
	text-align: center;
	margin: 10px 0 0 0;
}
.news-date {
	font-weight: normal;
	margin: 0 0 5px 0;
	font-size: 9px;
	color: #666666;
	line-height: 10px;
}
.button1 {
	background-image: url(../images/button-bg.png);
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px 4px;
	border: 1px outset #D7A36A;
	background-repeat: repeat-x;
	letter-spacing: 1px;
	width: 111px;
	text-align: center;
	text-transform: uppercase;
}
.button1 a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#button {
	text-align: center;
	margin: 5px 0;
}
.shadow {
	-moz-box-shadow: 6px 3px 10px #D7D7D7;
	-webkit-box-shadow: 6px 3px 10px #D7D7D7;
	box-shadow: 6px 3px 10px #D7D7D7;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=135, Color='#D7D7D7')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=135, Color='#D7D7D7');
}
.shadow-right {
	-moz-box-shadow: -5px 0 10px -3px #F2F2F2;
	-webkit-box-shadow: -5px 0 10px -3px #F2F2F2;
	box-shadow: -5px 0 10px -3px #F2F2F2;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=135, Color='#F2F2F2')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=135, Color='#F2F2F2');
	}
.shadow-x {
	-moz-box-shadow: 0 8px 10px 5px #EEDFC9;
	-webkit-box-shadow: 0 8px 10px 5px #EEDFC9;
	box-shadow:0 8px 10px 5px #EEDFC9;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=135, Color='#D7D7D7')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=135, Color='#D7D7D7');
	}
#footer {
	width: 945px;
	margin: 0px auto;
	clear: both;
	background-image: url(../images/footer-bg.png);
	background-repeat: repeat-x;
	padding: 15px 10px 15px 10px;
	height: 130px;
	background-color: #A42201;
	background-position: top;
}
#footer-links {
	width: 450px;
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FBDEB0;
	margin: 0 0 0 10px;
	height: 125px;
}
#footer-contact {
	width: 180px;
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FBDEB0;
	padding: 0 18px;
	height: 125px;
}
#footer-rightbox {
	width: 220px;
	float: left;
	padding: 0 18px;
}
.footer-text {
	font-size: 11px;
	color: #FFCC99;
}
.footer-title {
	font-size: 12px;
	color: #eaac53;
	font-weight: bold;
}
.footer-title  a {
	font-size: 12px;
	color: #eaac53;
	font-weight: bold;
}
.footer-textcaps {
	font-size: 10px;
	color: #FFCC99;
	text-transform: uppercase;
}
.footer-bigtext {
	font-size: 14px;
	color: #FFCC99;
	font-weight: bold;
	margin: 0 0 3px 0;
}
#footer a {
	color: #FFCC99;
	text-decoration: none;
}
#footer a:hover {
	color: #FFCC99;
	text-decoration: underline;
}
#highlight {
	background-image: url(../images/tabs-bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 24px;
	width: 170px;
	margin: 0 0 0 30px;
	height: 19px;
	color: #993300;
	text-align: center;
	padding: 5px 0 0 0;
	font-size: 10px;
	text-transform: uppercase;
}
#highlight-s {
	background-image: url(../images/tabs-bg-current.png);
	background-repeat: no-repeat;
	float: left;
	width: 170px;
	border-bottom: 1px solid #ffffff;
	margin: 0 0 0 30px;
	height: 17px;
	color: #E78501;
	text-align: center;
	padding: 5px 0 0 0;
	font-size: 10px;
	text-transform: uppercase;
}
#contents {
	background-image: url(../images/tabs-bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 24px;
	width: 170px;
	height: 19px;
	color: #993300;
	text-align: center;
	padding: 5px 0 0 0;
	font-size: 10px;
	text-transform: uppercase;
}
#obtain {
	background-image: url(../images/tabs-bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 24px;
	width: 170px;
	height: 19px;
	color: #993300;
	text-align: center;
	padding: 5px 0 0 0;
	font-size: 10px;
	text-transform: uppercase;
}
#attend {
	background-image: url(../images/tabs-bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 24px;
	width: 170px;
	height: 19px;
	color: #993300;
	text-align: center;
	padding: 5px 0 0 0;
	font-size: 10px;
	text-transform: uppercase;
}
#course-tabs {
	height: 22px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #ffab3e;
}
#highlights-content {
	margin: 15px 30px 10px 30px;
}
#highlights-content p {
	margin: 0 0 10px 0;
}
.li-course  {
	margin: 0 0 3px 30px;
	list-style-position: outside;
	list-style-image: url(../images/bullet.png);
}
#course-tabs  a {
	color: #CA3D27;
	text-decoration: none;
}
#contents-s {
	background-image: url(../images/tabs-bg-current.png);
	background-repeat: no-repeat;
	float: left;
	width: 170px;
	border-bottom: 1px solid #ffffff;
	margin: 0;
	height: 17px;
	color: #E78501;
	text-align: center;
	padding: 5px 0 0 0;
	font-size: 10px;
	text-transform: uppercase;
}
.extra-marginb {
	margin: 0 0 10px 0;
}
#obtain-s {
	background-image: url(../images/tabs-bg-current.png);
	background-repeat: no-repeat;
	float: left;
	width: 170px;
	border-bottom: 1px solid #ffffff;
	margin: 0;
	height: 17px;
	color: #E78501;
	text-align: center;
	padding: 5px 0 0 0;
	font-size: 10px;
	text-transform: uppercase;
}
#attend-s {
	background-image: url(../images/tabs-bg-current.png);
	background-repeat: no-repeat;
	float: left;
	width: 170px;
	border-bottom: 1px solid #ffffff;
	margin: 0;
	height: 17px;
	color: #E78501;
	text-align: center;
	padding: 5px 0 0 0;
	font-size: 10px;
	text-transform: uppercase;
}
#course-duration {
	float: right;
	font-style: italic;
	font-weight: bold;
	color: #e09439;
	margin: 5px 0 0 0;
}
#highlights-content li {
	list-style-position: outside;
	margin: 0 0 0 15px;
}
.indent {
	text-indent: 15px;
}
#contact-info {
	float: left;
	width: 420px;
	margin: -45px 0 0 18px;
}
.news-date-center {
	margin: 0;
	font-size: 9px;
	color: #666666;
	text-align: center;
}
.news-date2 {
	font-weight: normal;
	margin: 0;
	font-size: 9px;
	color: #666666;
}
#news {
	display: none;
}
.orange-bold {
	color: #D55A18;
	font-weight: bold;
}
.img-center2 {
	text-align: center;
	margin: 0;
}
#pdf 
 {
	float: right;
	margin: -3px 0 0 7px;
	width: 28px;
	height: 28px;
}
.training-box {
	width: 362px;
	float: left;
	margin: 0 0 20px 15px;
	height: 123px;
}
#fadeshow1 {
	float: right;
	margin: 0 0 0 10px;
}
.js-table {
	float: right;
	margin: 0 0 0 10px;
}
.cejs-bg {
	background-image: url(../images/cejs.jpg);
	background-repeat: no-repeat;
	background-position: 370px top;
	min-height: 500px;
}
.bg-bg {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 370px 30px;
	min-height: 500px;
}
.bl-bg {
	background-image: url(../images/bl.jpg);
	background-repeat: no-repeat;
	background-position: 370px top;
	min-height: 500px;
}
.lc-bg {
	background-image: url(../images/lc.jpg);
	background-repeat: no-repeat;
	background-position: 370px 30px;
	min-height: 500px;
}
.es-bg {
	background-image: url(../images/es.jpg);
	background-repeat: no-repeat;
	background-position: 370px 30px;
	min-height: 500px;
}
.ess-bg {
	background-image: url(../images/ess.jpg);
	background-repeat: no-repeat;
	background-position: 370px 30px;
	min-height: 500px;
}
.msa-bg {
	background-image: url(../images/msa.jpg);
	background-repeat: no-repeat;
	background-position: 370px 30px;
	min-height: 500px;
}
#msa-content {
	margin: 15px 200px 10px 30px;
}
#msa-content p {
	margin: 0 0 10px 0;
}
.travel-bg {
	background-image: url(../images/travel.jpg);
	background-repeat: no-repeat;
	background-position: 370px 30px;
	min-height: 500px;
}
.travel-content {
	margin: 15px 200px 10px 30px;
}
.fin-bg {
	background-image: url(../images/fin.jpg);
	background-repeat: no-repeat;
	background-position: 370px 50px;
	min-height: 500px;
}
#register {
	text-align: center;
	margin: 4px 0 0 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FBDEB0;
	padding: 0 0 7px 0;
}
#thankyou-area {
	width: 920px;
	float: left;
	padding: 20px;
	margin: 0px auto;
}
.center {
	text-align: center;
}
